/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

	/* #Smaller than 960
	================================================== */
	
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	#nav {
		margin-right:100px;
	}
	/*#translations {
		margin-left:840px;
		width:134px;
	}*/
	#footerWrapper h3.widgettitle {
		text-align:left;
	}
	/*#translations {
	position:fixed;
	width:30px;
	margin-left:0px;
	left:0;
	top:-3px;
}*/

	
	
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	#translations {
	position:fixed;
	width:30px;
	margin-left:0px;
	left:0;
	top:-3px;
}
#logo {
margin-left:20px;
}
.foto {
	height: 250px;
    left: 50%;
    margin-left: -175px;
    position: absolute;
    width: 350px;
		}
	
		
		
}
@media only screen and (min-width:768px) and (max-width:1024px) {
	.foto {
	height: 250px;
    left: 50%;
    margin-left: -175px;
    position: absolute;
    width: 350px;
		}
		/*#nav {
		margin-right:85px;
	}*/
	#nivo_slider_wrap .nivo-caption {
		font-size:2em;
	}
	#footerBottom {
		width:100%;
	}
	#wt_footer {
		width:100%;
	}
	#wt_footer h3.widgettitle {
		padding-left:45px;
		left:0;
	}
	#wt_footer .one_fourth {
		width:19%;
		height:300px !important;
	}
	#wt_footer .one_fourth:nth-child(3) {
		width:28%;
	}
	#wt_footer ul, #wt_footer li {
		padding-left:0;
	}
	
	#logo img {
		width:80%;
	}
	#translations {
		margin-left:840px;
		
	}
	/*#translations {
	position:fixed;
	width:30px;
	margin-left:0px;
	left:0;
	top:-3px;
}*/
	
	
}
@media only screen and (max-width:1000px) {
	#footerBottom {
		width:100%;
	}
	#wt_footer {
		width:100%;
	}
	#footerWrapper h3.widgettitle {
		text-align:left;
		left:0;
	}
}

    @media only screen and (max-width: 959px) {
		.stage-product {
			padding-top:34px;
		 }
		.bisco {
	margin-left:auto;
	margin-top:0;
	margin-right:auto;
}
#translations {
	position:fixed;
	width:30px;
	margin-left:0px;
	left:0;
	top:-3px;
}
#lang_sel_list li:nth-child(2):after {
			content:"";
			position:relative;
			top:-75px;
		}
		#lang_sel_list li:nth-child(3):after {
    content: "";
    position: relative;
    top: -75px;
}
#lang_sel_list a.lang_sel_sel {
	padding:10px;
}

		
		.responsive .styled_table.alignleft, .responsive .styled_table.alignright {
    float: left;
    margin: 0;
    width: 100% !important;
}
		#fotoslide {
	top:50px;
	float:none;
	height:auto;
	width:100%;
	
}	
#shadow-home {
			display:none;
			
		}
		#shadow-home-up {
			   display: none;
			
		}
		

.tabs_title_biscozone {
 height: 111px;
   /* left: 50%;*/
   left:0;
   /* margin-left: -202px;*/
   margin-left:0;
	margin-bottom:0;
	margin-top:100px;
    position: relative;
    width: 100%;
	background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/bisco_zone.jpg) no-repeat center;
}
.tabs_title_protochoc {
	 height: 113px;
    left: 50%;
    margin-left: -56.5px;
    position: relative;
    width: 113px;
	top:28px;
	margin-bottom:70px;
}
.tabs_title_maccarozone {
	height: 111px;
    left: 50%;
    margin-left: -100px;
    position: relative;
    width: 153px;
	background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/maccarone_zone.jpg) no-repeat center rgba(0, 0, 0, 0);
}
.styled_table table, table {
	margin-left:0px;
}
.tabs_subtitle {
		margin-left:0px;
		font-size:2.5em;
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		text-align:center;
		margin-top:25px;
	}
	.tabs_sub_sub_title {
		margin-left:0px;
		text-align:center;
	}

	.foto {
		
	height: 250px;
    left: 50%;
    margin-left: -175px;
    position: absolute;
    width: 350px;
	
   /* height: 250px;
    left: 0;
    margin-left: 0;
    position: absolute;
   /* width: 350px;*/
  /* width:100%*/

}
.tabs {
	margin-left:0px;
}
 .notice_box {
    background-color: #FAFAFA;
    color: #C2A15F;
    float: left;
    margin-top: 0px;
    width: 100%;
}
.rounded {
    border-radius: 5px;
    display: block;
    position: relative;
    top: 0;
    width: 100%;
		}
		.toggle {
			width:100%;
		}
		.social {
    height: 40px;
    left: 0;
    position: relative;
    top: 0px;
    width: 100%;
}
#scale, #scale2, #scale3 {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	-ms-box-shadow:none;
}
.minimal_accordion {
	width:100%
}
#scale {
	margin-left:0px;
	
}
#scale3 {
    margin-top: 0;
}
#scale2 {
	margin-left:0px;
}
#calorie {
	width:95px;
	height:50px;
	position:relative;
	/*background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/ribbon-ciaocarb.png) no-repeat center ;*/
	color: #fff;
	margin-top:-15px;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
#calorie p {
	text-align:left;
}
#proteine {
	width:95px;
	height:50px;
	position:relative;
  	/*background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/ribbon-ciaocarb.png) no-repeat center;*/
	color: #fff;
	margin-top:-10px;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
#proteine p {
	text-align:left;
}
#fibre {
	width:95px;
	height:50px;
	position:relative;
	/*background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/ribbon-ciaocarb.png) no-repeat center;*/
	color: #fff;
	margin-top:-10px;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
#fibre p {
	text-align:left;
}
#carboidrati {
	width:95px;
	height:50px;
	position:relative;
	/*background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/ribbon-ciaocarb.png) no-repeat center;*/
	color: #fff;
	margin-top:-5px;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
#carboidrati p {
	text-align:left;
}
#wt-top {
	z-index:999;
}
		.responsive #wt_content,
		.responsive .fullWidth #wt_content {
			padding-left: 0;
			padding-right: 0; }
		.responsive #containerWrapper .intro {
			padding-left: 20px;
			padding-right: 20px; }
		.responsive select.mobileMenu {
			background-color: #F8F8F8;
			border: 1px solid #E1E1E1;
			color: #919191;
			background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjlGQjVCRTVDMTg4MDExRTJCMTlBODFGMjE4NjA3QUU3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjlGQjVCRTVEMTg4MDExRTJCMTlBODFGMjE4NjA3QUU3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OUZCNUJFNUExODgwMTFFMkIxOUE4MUYyMTg2MDdBRTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OUZCNUJFNUIxODgwMTFFMkIxOUE4MUYyMTg2MDdBRTciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4UdShXAAAAtUlEQVR42mJkYGCQ+v///zMGOgMmhgECZFs8Z86cYiDWpKvFQAvbgFQPEG8EspXoYjHQom4gVQnlqgLxHqCYOk0tBlpQAqQygPg9EL+DYlEgXkCqxYwjLlWzkBHU7cAQYgbS/8FBxsj4DUhdSUlJsaSZj4GG9wAtXcoIAUwgDBR+DcQJNA/q1NTUhH///q2Dcu8CsQvQQTdpGtQw8OPHjwQODo77TExMc4GW3iPHjAFL1QABBgA7JEHEk9f/QwAAAABJRU5ErkJggg==);
			background-position: right center;
			background-repeat: no-repeat;
			border-radius: 0 0 0 0;
			width: 100%;
			margin: 0 auto 20px;
			outline: medium none;
			padding: 10px 4px;
			font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
			display: block; }
		.responsive .drop_down_nav select.mobileMenu {
			margin-top: 22px; }		
		.responsive .is_slider #intro {
			width: 100%; }		
		.responsive .wt_boxed #containerWrapper {
			box-shadow: 0 0 6px rgba(0,0,0,.2); 
			-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2); 
			-moz-box-shadow: 0 0 6px rgba(0,0,0,.2); 
			-o-box-shadow: 0 0 6px rgba(0,0,0,.2); }			
		.responsive .stickyHeader #header_main {
			position: relative; }
		.responsive .stickyHeader #containerWrapper { 
			padding-top: 0; }
		.responsive .social_wrap_aw {
			border-left: none; }
		.responsive .social_wrap_aw a {
			border-right: none; }
		.responsive #topWidgetWrapper .contactInfo {
			margin-left: -20px; }
		.responsive #nav ul li a {
			padding: 13px 23px 13px 23px; }
		.responsive .sortableLinks a {
			margin-bottom: 10px; }
		.responsive .team_item {
			overflow: hidden;
			margin-bottom: 20px; }
			#nav {
		margin-right:-24px;
	}
	#lang_sel_list li {
		border-right-width:0px;
	
}
	}
	@media only screen and (min-width:771px) and (max-width:944px)  {
	#slide {
			top:4px;
		}
		
	}
	@media only screen and (min-width:800px) and (max-width:929px)  {
		.foto {
	height: 250px;
    left: 50%;
    margin-left: -175px;
    position: absolute;
    width: 350px;
		}
		
		
	}
	@media only screen and (max-width:751px) {
		#wt_footer .one_fourth {
			border:none;
		}
		#wt_footer ul, #wt_footer li {
			text-align:center;
			margin-left:0;
			padding-left:0;
		}
		.social_wrap.icons_32 a {
			margin-left:12%;
		}
		#wt_footer h3.widgettitle {
			padding-left:0;
		}
		.stage-product {
			padding-top:34px;
		 }
	}
	
	@media only screen and (max-width:741px) {
		
		#wt_footer {
			padding-bottom:221px;
	}
		#wt_footer .last {
			top:157px;
		}
		#facebooklikebox-3 {
			margin-left:0;
		}
		.widget_wysija_cont {
		width:195px;
		margin-left:auto;
		margin-right:auto;
		}
		#prosani {
			display:none;
		}
		#footerWrapper h3.widgettitle {
			width:100%;
			margin-left:-12px;
		}
		
			.social {
    height: 40px;
    left: 0%;
    position: relative;
    top: 0px;
    width: 100%;
}
.entry_navigation {
    float: left;
    margin: 50px 0 20px;
    overflow: hidden;
    width: 100%;
}
#lang_sel_list {
	background:none;
}
.twitter {
	margin-left:0;
	}
	.google_plus {
		width:60px;
	}
	#botton-ciaocarb {
		clear:both;
		margin-left:0;
		margin-top:9px;
	}
	#wt_footer .one_fourth {
			border:none;
			width:100%;
		}
		#directions-panel {
        height: 100%;
        float: right;
        width: 100%;
        overflow: auto;
      }
	  #map-canvas {
		  width:100%;
	  }
	
	}
	@media only screen and (max-width:460px) {
		.like-facebook {
			float:left;
			margin-left:0px;
		}
		.social_wrap.icons_32 a {
			margin-left:8%;
		}
		#pdf_icon {
			top:40px;
		}
		#wt_footer .one_fourth {
			border:none;
		}
		.tabs_title_biscozone {
 height: 111px;
    left: 38%;
    margin-left: -65px;
    position: relative;
    width: 153px;
	background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/bisco_zone.jpg) no-repeat center;
	margin-top:43px;
}
.tabs_title_maccarozone {
	height: 111px;
    left: 38%;
    margin-left: -65px;
    position: relative;
    width: 153px;
	background:url(http://www.ciaocarb.com/wp-content/uploads/2013/12/maccarone_zone.jpg) no-repeat center rgba(0, 0, 0, 0);
}
.foto {
		
	height: 250px;
    left: 0%;
    margin-left: 0px;
    position: absolute;
    width: 350px;
	

}
.twitter {
	
	margin-left:0px;
}
#scale3 {
	margin-top:0;
}
.nav-next {
	  width: 100%;
      float: none;
      text-align: center;
      clear: both;
}
.nav-previous {
	 width: 100%;
      float: none;
      text-align: center;
      clear: both;
}

	}

	/* #Tablet (Portrait)
	================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.responsive #wt_page .inner,
		.responsive .fullWidth #wt_content {
			padding-left: 10px;
			padding-right: 10px; }				
		.responsive #wt_container,
		.responsive .fullWidth #wt_container,
		.responsive .wt_boxed #containerWrapper {
			width: 768px; /* wt_content = 748px */ }
		.responsive .jcarousel-list,
		.responsive #wt_page .inner {	
			width: 768px; }
		.responsive .slide_wrap {	
			width: 748px!important; }
		.responsive .fullWidth #wt_container {
			padding: 0; }			
		.responsive #wt_main {
			width: 528px; /* wt_mainInner = 508px */
			padding: 0; }
		.responsive #wt_sidebar {
			width: 220px; }
		.responsive #containerWrapper .intro {
			padding-left: 20px;
			padding-right: 20px; }
		.responsive #logo {
			position:relative ;
			margin-left:-125px;
			left:50%;
			/*margin-left: 0px; */}
		.responsive #topWidgetWrapper .contactInfo {
			margin-right: 10px; }
		.responsive .rightSidebar #wt_sidebar .widget {
			padding-right: 10px; }
		.responsive .leftSidebar #wt_sidebar .widget {
			padding-left: 10px; }
		.responsive #wt_sidebar h3 {   
			padding: 8px 10px; }
		.responsive .portfolio_2 .portofolio_item.one_half,
		.responsive .gallery_2 .gallery_item.one_half {			
			width: 364px; }
		.responsive .withSidebar .portfolio_2 .portofolio_item.one_half,
		.responsive .withSidebar .gallery_2 .gallery_item.one_half {			
			width: 244px; }
		.responsive .portfolio_3 .portofolio_item.one_third,
		.responsive .gallery_3 .gallery_item.one_third,
		#wt_content .posts.portfList li {
			width: 236px; }	
		.responsive .withSidebar .portfolio_3 .portofolio_item.one_third,
		.responsive .withSidebar .gallery_3 .gallery_item.one_third {
			width: 156px; }	
		.responsive .portfolio_4 .portofolio_item.one_fourth,
		.responsive .jcarousel-item,
		.responsive .gallery_4 .gallery_item.one_fourth {
			width: 172px; }	
		.responsive .withSidebar .portfolio_4 .portofolio_item.one_fourth,
		.responsive .withSidebar .jcarousel-item,
		.responsive .withSidebar .gallery_4 .gallery_item.one_fourth {
			width: 112px; }
		.responsive .portofolio_item.two_third {
			width: 410px; }
		.responsive .withSidebar .portofolio_item.two_third {
			width: 230px; }
		.responsive .portfolio_1 .portofolio_item.one_third {
			width: 318px; }
		.responsive .withSidebar .portfolio_1 .portofolio_item.one_third {
			width: 258px; }
		.responsive .portfolio_1 .portofolio_item.one_third {
			padding-left: 20px; }
		.responsive .port_with_sidebar .one_fourth {
			width: 172px; }
		.responsive .port_with_sidebar .three_fourth {
			width: 556px; }		
		.responsive .withSidebar .port_with_sidebar .one_fourth {
			width: 112px; }
		.responsive .withSidebar .port_with_sidebar .three_fourth {
			width: 376px; }			
		.responsive #footerBottom .inner {
			padding: 10px; }
		.responsive #footerTop .inner {
			padding: 10px; }
		.responsive #wt_footer .inner {
			padding: 0 10px; }
		.responsive .fullWidth .blogEntry_metadata {
			float: none;
			width: 100%;
			margin-right: 0; }
		.responsive .fullWidth .blogEntry_metadata div {
			display: inline-block;
			margin-right: 10px; }
		
		.responsive .blog_shortcode .one_fifth { margin-right: 17px; }
				
		.responsive .fullWidth .blog_shortcode .one_fifth    { width: 136px; }
		.responsive .fullWidth .blog_shortcode .one_fourth   { width: 172px; }
		.responsive .fullWidth .blog_shortcode .one_third    { width: 236px; }
		.responsive .fullWidth .blog_shortcode .one_half     { width: 364px; }
		
		.responsive .withSidebar .blog_shortcode .one_fifth  { width: 88px;  }
		.responsive .withSidebar .blog_shortcode .one_fourth { width: 112px; }
		.responsive .withSidebar .blog_shortcode .one_third  { width: 156px; }
		.responsive .withSidebar .blog_shortcode .one_half   { width: 244px; }
				
		.responsive .isotope_shortcode .element.one_half {
			width: 244px; }
		.responsive .isotope_shortcode .element.one_third {
			width: 156px; }
		.responsive .isotope_shortcode .element.two_third {
			width: 332px; }
		.responsive .isotope_shortcode .element.one_fourth {
			width: 112px; }
		.responsive .isotope_shortcode .element.two_fourth {
			width: 244px; }
		.responsive .isotope_shortcode .element.three_fourth {
			width: 376px; }
		.responsive .isotope_shortcode .element.one_fifth {
			width: 85px; }
		.responsive .isotope_shortcode .element.two_fifth {
			width: 190px; }
		.responsive .isotope_shortcode .element.three_fifth {
			width: 295px; }
		.responsive .isotope_shortcode .element.four_fifth {
			width: 400px; }
			
		.responsive .fullWidth .isotope_shortcode .element.one_half {
			width: 364px; }
		.responsive .fullWidth .isotope_shortcode .element.one_third {
			width: 236px; }
		.responsive .fullWidth .isotope_shortcode .element.two_third {
			width: 492px; }
		.responsive .fullWidth .isotope_shortcode .element.one_fourth {
			width: 172px; }
		.responsive .fullWidth .isotope_shortcode .element.two_fourth {
			width: 364px; }
		.responsive .fullWidth .isotope_shortcode .element.three_fourth {
			width: 556px; }
		.responsive .fullWidth .isotope_shortcode .element.one_fifth {
			width: 133px; }
		.responsive .fullWidth .isotope_shortcode .element.two_fifth {
			width: 287px; }
		.responsive .fullWidth .isotope_shortcode .element.three_fifth {
			width: 440px; }
		.responsive .fullWidth .isotope_shortcode .element.four_fifth {
			width: 594px; }
		.responsive .adsWrap,
		.responsive .flickrWrap,
		.responsive .widgetPosts .postThumbs {
			text-align: center; }
		.responsive .adsWrap a,
		.responsive .flickrWrap .flickr_badge_image,
		.responsive .widgetPosts .postThumbs .thumb {
			float: none; }
		.responsive #commentform .text_input {
			max-width: 220px; }
		.responsive #footerWrapper .widgetPosts .postThumbs .thumb {
			margin: 0; }
		.responsive #wt_footer .widgetPosts .postThumbs {
			margin-top: 0; }
		.social_wrap_aw {
			border-left: none; }
		.social_wrap_aw a {
			border-right: none; }
		#topWidgetWrapper .contactInfo {
			margin-left: -20px; }
		.responsive #flexSlider h2 {
			font-size: 32px; }
		.responsive #flexSlider h3 {
			font-size: 20px; }
	}
	
	/*  #Mobile (Portrait)
	================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		.rounded {
    border-radius: 5px;
    display: block;
    position: relative;
    top: 0;
    width: 100%;
		}
	 .notice_box {
    background-color: #FAFAFA;
    color: #C2A15F;
    float: left;
    margin-top: 0px;
    width: 100%;
}
#stagess {
	
	right:0;
	top:0;

}
.credits {
	top:0;
	float:none;
}

		
		.responsive #wt_page .inner,
		.responsive .fullWidth #wt_content {
			padding-left: 20px;
			padding-right: 20px; }
		.responsive #wt_main,
		.responsive #wt_sidebar {
			width: auto !important;
			float: none !important; }
		.responsive #wt_main {
			margin-bottom: 20px; }
		.responsive #wt_sidebar .widget {
			padding: 0 20px !important; }
		.responsive #wt_page .inner,	
		.responsive .jcarousel-list {	
			width: 320px; }		
		.responsive .wt_boxed #containerWrapper,
		.responsive #wt_container,
		.responsive .fullWidth #wt_container, 
		.responsive #wt_sidebar {
			width: 320px; }	
		.responsive #containerWrapper .intro {
			padding-left: 20px;
			padding-right: 20px; }
		.responsive .wt_boxed #headerWrapper .inner {
			padding: 0; }
		.responsive #wt_container {
			margin-bottom: 0; }
		.responsive .one_half, 
		.responsive .one_third, 
		.responsive .two_third, 
		.responsive .one_fourth, 
		.responsive .two_fourth, 
		.responsive .three_fourth, 
		.responsive .one_fifth, 
		.responsive .two_fifth, 
		.responsive .three_fifth, 
		.responsive .four_fifth, 
		.responsive .one_sixth, 
		.responsive .five_sixth { 
			margin: 0 0 20px !important;
			float: none !important;
			width: 100%; /* do not set important here otherwise the cols with px paddings won't be displayed correctly */ }
		.responsive .blog_shortcode .one_half, 
		.responsive .blog_shortcode .one_third, 
		.responsive .blog_shortcode .one_fourth, 
		.responsive .blog_shortcode .one_fifth {
			width: 100% !important; }
		.responsive .portfolio_1 .portofolio_item.one_third,
		.responsive .portfolio_2 .portofolio_item.one_half,	
		.responsive .withSidebar .portfolio_2 .portofolio_item.one_half,
		.responsive .portfolio_3 .portofolio_item.one_third,
		.responsive .withSidebar .portfolio_3 .portofolio_item.one_third,
		.responsive .portfolio_4 .portofolio_item.one_fourth,
		.responsive .withSidebar .portfolio_4 .portofolio_item.one_fourth,
		.responsive .portofolio_item.two_third,
		.responsive .withSidebar .portofolio_item.two_third,
		.responsive .jcarousel-item,
		.responsive .withSidebar .jcarousel-item,
		.responsive .gallery_2 .gallery_item.one_half,
		.responsive .withSidebar .gallery_2 .gallery_item.one_half,
		.responsive .gallery_3 .gallery_item.one_third,
		.responsive .withSidebar .gallery_3 .gallery_item.one_third,
		.responsive .gallery_4 .gallery_item.one_fourth,
		.responsive .withSidebar .gallery_4 .gallery_item.one_fourth,
		.responsive .port_with_sidebar .one_fourth,		
		.responsive .port_with_sidebar .three_fourth,
		.responsive .withSidebar .port_with_sidebar .one_fourth,
		.responsive .withSidebar .port_with_sidebar .three_fourth,
		#wt_content .posts.portfList li {
			width: 280px; }
		.responsive .styled_image {
			width: 270px !important; /* 280 - paddings and borders */
			margin: 0 0 20px !important; }			
		.responsive .responsivePic .styled_image {
			width: 270px !important; /* 280 - paddings and borders */ }
		.framed_box_content .styled_image {
			width: 230px !important; /* 280 - paddings and borders */ }
		.responsive .responsiveWp_caption .wp-caption.alignleft,
		.responsive .responsiveWp_caption .wp-caption.alignright {
			float: none;
			margin: 0 0 20px !important; }
		.responsive .responsiveWp_caption .wp-caption {
			width: 100% !important; }
		.responsive .portfolio_1 .portofolio_item.one_third {    
			padding: 0; }
		.responsive #nav {
			float: none !important;
			background: none;
			border-left: none; }
		.responsive #nav ul {
			position: absolute;
			visibility: hidden; }	
		.responsive .drop_down_nav select.mobileMenu  {
			margin-top: 0; }
		.responsive .entry_left {
			float: none;
			margin-right: 0;
			margin-top: 0; }
		.responsive .image_holder,
		.responsive .slide_wrap,
		.responsive .video_wrap,
		.responsive .audio_wrap {
			width: 100% !important; }
		.responsive #logo, 
		.responsive #logo a, 
		.responsive #logo_text, 
		.responsive #headerWidget, 
		.responsive #headerWidget .widget, 
		.responsive #topWidgetWrapper, 
		.responsive #topWidgetWrapper .widget .blogEntry_metadata {
			float: none;
			width: 100%; }
		.responsive #logo {
			text-align: center;margin-top:20px; }
		.responsive #logo, 
		.responsive .blogEntry_metadata {
			margin-right: 0; }
		.responsive #logo_text {
			margin-bottom: 20px; }
		.responsive #logo_text a {
			float: none; }
		.responsive #logo,
		.responsive #logo_text {
			/*height: 80px;*/
			position: static; }
		.responsive #logo img {
			margin: 0 auto; }
		.responsive #siteDescription {
			left: auto; }
		.responsive #topWidgetWrapper .inner {
			padding-top: 20px; }
		.responsive #topWidgetWrapper .contactInfo {
			text-align: center; }
		.responsive #topWidgetWrapper .widget.widget_contact_info {
			overflow: hidden; }
		.responsive #headerWidget,
		.responsive #headerWidget .widget,
		.responsive #topWidgetWrapper,
		.responsive #topWidgetWrapper .widget {
			text-align: center;
			padding: 0; }
		.responsive #headerWidget .widget,
		.responsive #topWidgetWrapper .widget {
			margin: 0 0 15px !important; }
		.responsive #topWidgetWrapper .widget_nav_menu {
			float: none; }
		.responsive #headerWidget .widget_nav_menu li,
		.responsive #topWidgetWrapper .widget_nav_menu li {
			float: none;
			display: inline-block; }
		.responsive #headerWidget .social_wrap_alt,		
		.responsive #topWidgetWrapper .social_wrap_alt {
			margin: 0 auto; }
		.responsive .searchForm {
			float: none;
			margin: 0 auto;
			text-align: center; }
		.responsive .blogEntry_metadata div {
			display: inline-block;
			margin-right: 10px; }
		.responsive .styled_image.alignleft,
		.responsive .styled_image.alignright,
		.responsive .slide_wrap.alignleft,
		.responsive .slide_wrap.alignright {
			margin: 0; }
			.responsive #topWidgetWrapper {
				display:none;
			}
		.responsive .nivo-caption,
		.responsive .flexslider_wrap .flex-caption,
		.responsive .cycle-overlay {
			display: none !important; }
		.responsive #nivo_slider_wrap .nivo-controlNav.nivo-thumbs-enabled a,
		.responsive #nivo_slider_wrap .nivo-controlNav.nivo-thumbs-enabled img {
			width: 70px; }		
	    .responsive .flex-direction-nav .flex-prev,
		.responsive .nivoSlider a.nivo-prevNav,
		.responsive .cycle_slider_wrap a.cycle-prev {opacity: 1; filter:alpha(opacity=100); left: 0;}
	    .responsive .flex-direction-nav .flex-next,
		.responsive .nivoSlider a.nivo-nextNav,
		.responsive .cycle_slider_wrap a.cycle-next {opacity: 1; filter:alpha(opacity=100); right: 0;}
		
		.responsive .rev_slider_wrapper .tparrows, 
		.responsive .rev_slider_wrapper:hover .tparrows { display: none !important; }
		.responsive .rev_slider .wt_button span, 
		.responsive .ls-layer .wt_button span {
			padding-left: 10px; 
			padding-right: 10px;
			height: 20px;
			line-height: 20px;
			font-size: 10px; }
		.responsive .rev_slider_wrapper .upToDate_small_image {
			margin-top: -5px; }				
		.responsive .fullWidth .blog_shortcode .isotope {
			margin-left: 0; }
		.responsive .note.alignright, 
		.responsive .note.alignleft {
			float: none;
			margin: 0 0 20px -1px;
			width: 100% !important; }
		.responsive .isotope_shortcode.isotope {
			margin-left: 0; }
		.responsive .isotope_shortcode.isotope .element {
			width: 100%;
			margin: 0 0 20px; }
		.responsive .fullWidth .isotope_shortcode.isotope .element {
			width: 100%; }
		.responsive .styled_table.alignleft,
		.responsive .styled_table.alignright {
			float: left;
			width: 100% !important;
			margin: 0; }
		.responsive .styled_table .styled_table_inner {
			width: 100% !important;
			margin: 0; }
		.responsive .g_map.alignleft,
		.responsive .g_map.alignright {
			float: none;
			width: 100% !important;
			margin: 0 0 20px; }		
		.responsive #wt_sidebar .contact_form .text_input {
			max-width: 220px; }		
		.responsive #wt_footer .contact_form textarea  {
			max-width: 100%; }
		.responsive #commentform .text_input {
			max-width: 200px; }
		.responsive footer#copyright {
			float: none; }
		.responsive #footerWrapper .widgetPosts .postThumbs .thumb {
			margin: 10px 0 0 10px; }
		.responsive .tabs_wrap ul.tabs li,
		.responsive .minimal_tabs_wrap ul.tabs li {
			float: none; }
		.responsive .tabs_wrap ul.tabs li a,
		.responsive .minimal_tabs_wrap ul.tabs li a {
			border-right: 1px dotted #dddddd; }			
		.responsive .tabs_wrap ul.tabs li:last-child a,
		.responsive .minimal_tabs_wrap ul.tabs li:last-child a {
			border-bottom: 1px dotted #dddddd; }
		.responsive #introType,
		.responsive #intro .breadcrumbs {
			float: none;
			width: 100%; } 
		.responsive .inner #introType {
			padding-bottom: 10px; }
		.responsive #intro .breadcrumbs {
			padding-top: 0; } 
		.responsive #intro #breadcrumbs {
			padding-top: 0;
			text-align: left; } 
		.responsive .imgGroup .one_half {
			width: 100%; }
		.responsive .alignright,
		.responsive .alignleft {
			float: none; }	
		.responsive #left_alignment #wt_page .inner,	
		.responsive #left_alignment #wt_container,
		.responsive #right_alignment #wt_page .inner,
		.responsive #right_alignment #wt_container {
			float: none;
			margin: 0 auto; }
		.responsive #header_main #header {
		height: auto !important; }
		.responsive .social_wrap_aw {
			border-left: none; }
		.responsive .social_wrap_aw a {
			border-right: none; }
		.responsive #topWidgetWrapper .contactInfo {
			margin-left: -20px; }
		.responsive h1.slogan {
			font-size: 60px;
			line-height: 40px;
			margin: 80px 0 60px; }
		.responsive h1.slogan span {
			font-size: 30px;
			line-height: 30px; }
		.responsive h1.title, .responsive h2.title {
			font-size: 31px ;
			padding: 0 10px 50px 10px; }
		.responsive .quotes_box {
			padding: 150px 20px; }
		.responsive .home .wt_section {
			padding-top: 50px; }
		.responsive #flexSlider h2 {
			font-size: 24px; }
		.responsive #flexSlider h3 {
			font-size: 18px; }
	}

	/* #Mobile (Landscape)
	================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		/*#cookie {
			height: 49px;
			
        }*/
		#footerWrapper h3.widgettitle {
		text-align:center;
		}
		
		.responsive #wt_page .inner,
		.responsive .jcarousel-list {	
			width: 440px; }	
		.responsive .wt_boxed #containerWrapper,	
		.responsive #wt_container,
		.responsive .fullWidth #wt_container, 
		.responsive #wt_sidebar {
			width: 440px; }		
		.responsive #containerWrapper .intro {
			padding-left: 20px;
			padding-right: 20px; }
		.responsive .portfolio_1 .portofolio_item.one_third,
		.responsive .portfolio_2 .portofolio_item.one_half,
		.responsive .withSidebar .portfolio_2 .portofolio_item.one_half,
		.responsive .portfolio_3 .portofolio_item.one_third,
		.responsive .withSidebar .portfolio_3 .portofolio_item.one_third,
		.responsive .portfolio_4 .portofolio_item.one_fourth,
		.responsive .withSidebar .portfolio_4 .portofolio_item.one_fourth,
		.responsive .portofolio_item.two_third,	
		.responsive .withSidebar .portofolio_item.two_third,
		.responsive .jcarousel-item,
		.responsive .withSidebar .jcarousel-item,
		.responsive .gallery_2 .gallery_item.one_half,
		.responsive .withSidebar .gallery_2 .gallery_item.one_half,
		.responsive .gallery_3 .gallery_item.one_third,	
		.responsive .withSidebar .gallery_3 .gallery_item.one_third,		
		.responsive .gallery_4 .gallery_item.one_fourth,
		.responsive .withSidebar .gallery_4 .gallery_item.one_fourth,
		.responsive .port_with_sidebar .one_fourth,		
		.responsive .port_with_sidebar .three_fourth,
		.responsive .withSidebar .port_with_sidebar .one_fourth,
		.responsive .withSidebar .port_with_sidebar .three_fourth,
		#wt_content .posts.portfList li {  
			width: 400px; }
		.responsive .styled_image {
			width: 390px !important; /* 400 - paddings and borders */
			margin: 0 0 20px !important; }	
		.responsive .responsivePic .styled_image {
			width: 390px !important; /* 400 - paddings and borders */ }
		.responsive .framed_box_content .styled_image {
			width: 350px !important; /* 400 - paddings and borders */ }
		.responsive .styled_image.alignright,
		.responsive .styled_image.alignleft {
			float: none; }
		.responsive .isotope_shortcode.isotope {
			margin-left: -20px; }
		.responsive .isotope_shortcode.isotope .element,
		.responsive .fullWidth .isotope_shortcode.isotope .element {
			width: 190px;
   			margin: 0 0 20px 20px!important; }
		.responsive #commentform .text_input {
			max-width: 320px; }		
		.responsive .rev_slider .wt_button span, 
		.responsive .ls-layer .wt_button span {
			padding-left: 20px; 
			padding-right: 20px;
			height: 30px;
			line-height: 30px;
			font-size: 12px; }
		.responsive .rev_slider_wrapper .upToDate_small_image {
			margin-top: 0; }
		.responsive .rev_slider_wrapper:not(.fullwidthbanner-container) {
			top: -1px; }
		.responsive .imgGroup .one_half {
			width: 100%; }
		.social_wrap_aw {
			border-left: none; }
		.social_wrap_aw a {
			border-right: none; }
		#topWidgetWrapper .contactInfo {
			margin-left: -20px; }
		h1.slogan {
			font-size: 90px;
			line-height: 60px;
			margin: 80px 0 60px; }
		h1.slogan span {
			font-size: 45px;
			line-height: 40px; }
	}


	@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
		   only screen and (min-resolution: 144dpi) {
		/* Style adjustments for high resolution devices */
	}
	
	/* Responsive Navigation
	================================================== */
	
	#wt_responsive_nav_wrap {
		width: 100%;
		right: -100%;
		position: absolute;
		z-index: 9999;
		top: 0;
		background-color: #ffffff;
		height: 100%;
		padding: 90px 0;
		margin-left: -2px;
		overflow: hidden;
		border-left-style: solid;
		border-left-width: 1px;
		-webkit-perspective: 1000;
		-webkit-backface-visibility: hidden;
		-webkit-transform: 	scale(0.5);
		-moz-transform: 	scale(0.5);
		-ms-transform: 		scale(0.5);
		-o-transform: 		scale(0.5);
		transform: 			scale(0.5);
		-webkit-transition: all 0.6s ease;
		-moz-transition: 	all 0.6s ease;
		-o-transition: 		all 0.6s ease;
		-ms-transition: 	all 0.6s ease;
		transition: 		all 0.6s ease;
		-webkit-transform-origin: 0% 0%;
		-moz-transform-origin: 0% 0%;
		-ms-transform-origin: 0% 0%;
		-o-transform-origin: 0% 0%;
		transform-origin: 0% 0%; }
	
	#wt-responsive-nav {
		margin-left: 0;
		width: 100%; }
	
	.show_responsive_nav {
		overflow: hidden; }
	
	.csstransforms3d #wt_responsive_nav_wrap {
		-webkit-transform: 	scale3d(0.5);
		-moz-transform: 	scale3d(0.5);
		-ms-transform: 		scale3d(0.5);
		-o-transform: 		scale3d(0.5);
		transform: 			scale3d(0.5); }
	
	.show_responsive_nav #wt_responsive_nav_wrap {
		-webkit-transform: 	scale(1);
		-moz-transform: 	scale(1);
		-ms-transform: 		scale(1);
		-o-transform: 		scale(1);
		transform: 			scale(1);
		-webkit-transform: 	translate(-100%, 0);
		-moz-transform: 	translate(-100%, 0);
		-ms-transform: 		translate(-100%, 0);
		-o-transform: 		translate(-100%, 0);
		transform: 			translate(-100%, 0); }	
	
	.csstransforms3d .show_responsive_nav #wt_responsive_nav_wrap {
		-webkit-transform: 	scale3d(1);
		-moz-transform: 	scale3d(1);
		-ms-transform: 		scale3d(1);
		-o-transform: 		scale3d(1);
		transform: 			scale3d(1);
		-webkit-transform: 	translate3d(-100%, 0, 0);
		-moz-transform: 	translate3d(-100%, 0, 0);
		-ms-transform: 		translate3d(-100%, 0, 0);
		-o-transform: 		translate3d(-100%, 0, 0);
		transform: 			translate3d(-100%, 0, 0); }	
	
	#wt-responsive-nav>li:first-child>a:first-child { border-top-style: solid; border-top-width: 1px; }
	#wt-responsive-nav li { margin: 0; padding: 0; position: relative; float: none; clear: both; }
	#wt-responsive-nav li > a:before {
		content: "\f0da";
		position: absolute;
		top: 13px;
		margin-left: -10px;
		font-family: 'FontAwesome';
		font-size: 12px;
		color: #dd4a38; }
	#wt-responsive-nav li > a i {
		position: absolute;
		top: 15px;
		display: inline-block;
		right: 24px;
		font-size: 14px;
		color: #dd4a38; }
	#wt-responsive-nav .sub-menu {
		/*display: none;*/ }		
	#wt-responsive-nav, 
	#wt-responsive-nav li > a {
		border-color: #E1E1E1;
		color: #666666;
		-webkit-transition: none; 
		-moz-transition: none;
		-o-transition: none; 
		transition: none }
	#wt-responsive-nav .current_page_item > a,
	#wt-responsive-nav li > a:hover,	
	#wt-responsive-nav li > a.active {
    	color: #FFFFFF;
		background-color: #dd4a38; }
	#wt-responsive-nav .current_page_item  > a:before,
	#wt-responsive-nav li > a:hover:before,
	#wt-responsive-nav li > a.active:before,
	#wt-responsive-nav .current_page_item  > a i,
	#wt-responsive-nav li > a:hover i,
	#wt-responsive-nav li > a.active i {
    	color: #FFFFFF; }
	#responsive_nav_open:hover, 
	#responsive_nav_hide:hover {
		background-color: #dd4a38; }
	#responsive_nav_open:hover i:before, 
	#responsive_nav_hide:hover i:before {
    	color: #FFFFFF; }
		
	.current_page_item > a:before, 
	.current-menu-item > a:before {
		font-weight: normal; }	
				
	#wt-responsive-nav ul { margin: 0; padding: 0; display: block; width: 100%; left: 0; position: relative; }
	#wt-responsive-nav a { padding: 13px 28px; border-bottom-style: solid; border-bottom-width: 1px; width: 100%; display: block; margin: 0; text-decoration: none; position: relative; }
	#wt-responsive-nav a { padding-left: 35px; }
	#wt-responsive-nav ul a { padding-left: 55px; }
	#wt-responsive-nav ul ul a { padding-left: 75px; }
	#wt-responsive-nav ul ul ul a { padding-left: 95px; }
		
	#responsive_nav_open, 
	#responsive_nav_hide {
		position: absolute;
		right: 20px;
		top: 23%;
		text-decoration: none;
		text-align: center;
		width: 46px;
		height: 46px;
		margin-top: 0px;
		z-index: 9999;
		border-radius: 2px;
		border-style: solid;
		border-width: 1px;
    	border-color: #E1E1E1;
		display: none;
		background-color: #FFFFFF; }
	#responsive_nav_open i:before, 
	#responsive_nav_hide i:before {
    	color: #333333;
		font-size: 22px;
		margin: 0;
		display: block;
		line-height: 46px; }
	#responsive_nav_hide i:before {
		font-size: 30px; }		
	.small_device_active #responsive_nav_open { display: block; }
	.small_device_active #nav { display: none; }	
	#responsive_nav_hide {
		display: block;
		z-index: 10000;
		visibility: hidden;
		opacity: 0;
		top: 40px;
		right: 24px; }	
	.show_responsive_nav #responsive_nav_hide {
		opacity: 1;
		visibility: visible; }
		
		 @media only screen and (max-width:480px) {
		#footerWrapper h3.widgettitle {
		text-align:center;
		}
		.stage-product {
			padding-top:34px;
		 }
		/* #cookie {
			height: 70px;
			
        }*/
		 }